[mythtv-users] mythTV versions

Chris Weisiger cweisiger at bellsouth.net
Tue Feb 27 03:54:44 UTC 2007

Is there anyway I can install an older version of mythtv by specifying the 
extra version information?

Because like they say if it isnt broke dont fix(touch it)..

----- Original Message ----- 
From: "Kevin Kuphal" <kuphal at dls.net>
To: "Discussion about mythtv" <mythtv-users at mythtv.org>
Sent: Monday, February 26, 2007 9:43 PM
Subject: Re: [mythtv-users] mythTV versions

Chris Weisiger wrote:
> I have a mythTV system as a frontend/backend combo.
> The version on current system is mythtv-suite-0.20-62.at
> I notice that the latest is mythtv-suite-0.20-153.fc5.at
> I am wanting to add another frontend to watch tv from another room in
> the house.
> I have read that each version of myth has to be the same.
> The question I have is does each version have to be exactly the same
> like mythtv-suite-0.20-153 or just that each version just has to be at
> least mythtv-suite 0.20?
> Does the 62 and 153 of the two versions make a difference?
To answer you last question, yes.  So I think that answers your others.
It isn't that you have to have 153 and 153, but if any protocol changes
were present from 62 to 153 then they will not work together.  Even if
there wasn't a protocol change from 62 to 153, then it is still *highly
recommended* that they match to make it easier to identify real problems
from version mismatch problems.

mythtv-users mailing list
mythtv-users at mythtv.org

No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.5.446 / Virus Database: 268.18.4/703 - Release Date: 2/26/2007 
2:56 PM

More information about the mythtv-users mailing list